Untitled

mail@pastecode.io avatar
unknown
plain_text
2 months ago
2.7 kB
1
Indexable
Never
Use `tf.cast` instead.
Traceback (most recent call last):
  File "/Analytics/venv/CAPEANALYTICS/lib/python3.10/site-packages/tensorflow/python/training/py_checkpoint_reader.py", line 92, in NewCheckpointReader
    return CheckpointReader(compat.as_bytes(filepattern))
RuntimeError: Unsuccessful TensorSliceReader constructor: Failed to find any matching files for ./ssd_resnet50_v1_fpn_640x640_coco17_tpu-8/checkpoint/ckpt-0

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/Analytics/venv/Jup/CAPE_Case_Management_PDF_Invoicing/Tensorflow/workspace/training_demo/model_main_tf2.py", line 114, in <module>
    tf.compat.v1.app.run()
  File "/Analytics/venv/CAPEANALYTICS/lib/python3.10/site-packages/tensorflow/python/platform/app.py", line 36, in run
    _run(main=main, argv=argv, flags_parser=_parse_flags_tolerate_undef)
  File "/Analytics/venv/CAPEANALYTICS/lib/python3.10/site-packages/absl/app.py", line 308, in run
    _run_main(main, args)
  File "/Analytics/venv/CAPEANALYTICS/lib/python3.10/site-packages/absl/app.py", line 254, in _run_main
    sys.exit(main(argv))
  File "/Analytics/venv/Jup/CAPE_Case_Management_PDF_Invoicing/Tensorflow/workspace/training_demo/model_main_tf2.py", line 105, in main
    model_lib_v2.train_loop(
  File "/Analytics/venv/CAPEANALYTICS/lib/python3.10/site-packages/object_detection/model_lib_v2.py", line 602, in train_loop
    variables_helper.ensure_checkpoint_supported(
  File "/Analytics/venv/CAPEANALYTICS/lib/python3.10/site-packages/object_detection/utils/variables_helper.py", line 213, in ensure_checkpoint_supported
    variables = tf.train.list_variables(checkpoint_path)
  File "/Analytics/venv/CAPEANALYTICS/lib/python3.10/site-packages/tensorflow/python/training/checkpoint_utils.py", line 141, in list_variables
    reader = load_checkpoint(ckpt_dir_or_file)
  File "/Analytics/venv/CAPEANALYTICS/lib/python3.10/site-packages/tensorflow/python/training/checkpoint_utils.py", line 80, in load_checkpoint
    return py_checkpoint_reader.NewCheckpointReader(filename)
  File "/Analytics/venv/CAPEANALYTICS/lib/python3.10/site-packages/tensorflow/python/training/py_checkpoint_reader.py", line 96, in NewCheckpointReader
    error_translator(e)
  File "/Analytics/venv/CAPEANALYTICS/lib/python3.10/site-packages/tensorflow/python/training/py_checkpoint_reader.py", line 31, in error_translator
    raise errors_impl.NotFoundError(None, None, error_message)
tensorflow.python.framework.errors_impl.NotFoundError: Unsuccessful TensorSliceReader constructor: Failed to find any matching files for ./ssd_resnet50_v1_fpn_640x640_coco17_tpu-8/checkpoint/ckpt-0
Leave a Comment